| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
trontextual.hpp File Reference
Private

class trontextual is a contextual variant of class tronc More...

`#include "../my_config.h"`
`#include "tronc.hpp"`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "contextual.hpp"`

Go to the source code of this file.

## Classes
class | libdar::trontextual
| trontextual class is a contextual class tronc, that's all. More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class trontextual is a contextual variant of class tronc

Definition in file trontextual.hpp.